<% content_for :meta_content do %>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalabele=no" />
<% end %>

<style>
  .main_nav_contaner {
    display: none;
  }

  .page-container-inner {
    min-height: 540px;
  }
</style>

      <h3 style="color: #384158; font-weight: normal; font-size: 18px; text-align: center;">Register Here</h3>

      <% if @event.reg_image.present? %>
      <div class="reg">
       <%= image_tag @event.reg_image, style: "max-width: 100%;" %></center>
      </div>
      <% end %>
      
      
      <div class="reg">
      <%= form_for :registration, url: event_registrations_path() do |f| %>
       
        <div class="register">
          <div >
          <%= f.label :name, "Name "%>
          </div>
          <div>
          <%= f.text_field :name, autofocus: true %>
          </div>
          <div class="clear-height"></div>

        </div>

        <div class="register">
          <div>
          <%= f.label :mobile, "Mobile" %>
          </div>
          <div>
          <%= f.text_field :mobile %>
          </div>
          <div class="clear-height"></div>
        </div>
        
          <div class="register">
          <div >
            <%= f.label :company, "Company" %>
            </div>
            <div>
            <%= f.text_field :company  %>
            </div>
            <div class="clear-height"></div>
          </div>

        <div class="register">
        <div >
          <%= f.label :email, "Email" %>
          </div>
          <div>
          <%= f.email_field :email%>
          </div>
          <div class="clear-height"></div>
        </div>

       <div class="register" >
       <div >
          <%= f.label :extra, "Refer your Friend"%>
          </div>
          <div>
          <%= f.text_field :extra, name: "registration[extra][refer_friend]", placeholder: "Please provide Email ID and Mobile No" %>
          </div>
          <div class="clear-height"></div>
        </div>

        <div class="register">
        <div >
          <%= f.label :extra, "Looking For" %>
        </div>
        <div>
          <%= f.text_field :extra, name: "registration[extra][looking_for]"%>
        </div>
        <div class="clear-height"></div>
        </div>

        

        <div style="text-align: center;">
              <%= f.submit "SUBMIT", class:"btn" %>
            </div>
      <% end %>
      </div>
      <div class="clear-height"></div>
    

